﻿<?xml version="1.0"?>
<doc>
<assembly>
<name>
Application.Common
</name>
</assembly>
<members>
<member name="M:LightSwitchApplication.InvoiceHeader.#ctor">
	<summary>
 Initializes a new instance of the InvoiceHeader entity.
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.InvoiceNumber">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.InvoiceDate">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.InvoiceTotal">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.AmountDue">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.AmountPaid">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.Supplier">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.InvoiceDetails">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceHeader.InvoicePayments">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.InvoiceHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.InvoicePayment.#ctor">
	<summary>
 Initializes a new instance of the InvoicePayment entity.
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.DatePaid">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.CashAmount">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.CreditNote">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.DateOnCreditNote">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.CreditNoteAmount">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.TotalPaid">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoicePayment.InvoiceHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.InvoicePayment">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.Employee.#ctor">
	<summary>
 Initializes a new instance of the Employee entity.
 </summary>
</member><member name="P:LightSwitchApplication.Employee.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.Employee.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.Employee.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.EmployeeName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.IdNumber">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.Phone">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.ContactPerson">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.ContactPhone">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.UserName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.SalesOrderHeaders">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Employee.StoreDetail">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.Employee">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.StoreDetail.#ctor">
	<summary>
 Initializes a new instance of the StoreDetail entity.
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.StoreName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.Address">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.Phone1">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.EmailAddress">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.WebAddress">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.VAT">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.PIN">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.Phone2">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.Phone3">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.StoreDetail.Employees">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.StoreDetail">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.SalesOrderDetail.#ctor">
	<summary>
 Initializes a new instance of the SalesOrderDetail entity.
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.Price">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.Quantity">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.SubTotal">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.ProductName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.Product">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderDetail.SalesOrderHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.SalesOrderDetail">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.OrderPayment.#ctor">
	<summary>
 Initializes a new instance of the OrderPayment entity.
 </summary>
</member><member name="P:LightSwitchApplication.OrderPayment.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.OrderPayment.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.OrderPayment.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.OrderPayment.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.OrderPayment.PaymentDate">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.OrderPayment.Amount">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.OrderPayment.SalesOrderHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.OrderPayment">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.SalesOrderHeader.#ctor">
	<summary>
 Initializes a new instance of the SalesOrderHeader entity.
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.OrderDate">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.OrderTotal">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.AmountPaid">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.AmountDue">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.Customer">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.Employee">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.SalesOrderDetails">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.SalesOrderHeader.OrderPayments">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.SalesOrderHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.SecurityAdministration">
	<summary>
 Provides the ability to manage security for the application.
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteCustomer">
	<summary>
 Add Edit Delete Customer
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteDailyAccounts">
	<summary>
 Add Edit Delete Daily Accounts
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteExpenseDetails">
	<summary>
 Add Edit Delete Daily Expense Details
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteExpenseHeaders">
	<summary>
 Add Edit Delete Daily Expense Header
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteInventoryHeaders">
	<summary>
 Add Edit Delete Daily Inventory Header
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteInventoryDetails">
	<summary>
 Add Edit Delete Daily Inventory Details
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteProducts">
	<summary>
 Add Edit Delete Daily Products
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteSalesDetails">
	<summary>
 Add Edit Delete Sales Details
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteSalesHeader">
	<summary>
 Add Edit Delete Sales Header
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteTaxes">
	<summary>
 Add Edit Delete Taxes
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessAllSalesScreen">
	<summary>
 Access All Sales Report
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessCreateNewSaleScreen">
	<summary>
 Access Create New Sale Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessCustomerListDetailScreen">
	<summary>
 Access Customer List Detail Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessDailyAccountsScreen">
	<summary>
 Access Daily Accounts Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccesEmployeeListDetailScreen">
	<summary>
 Acces Employee List Detail Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessExpenseListDetailScreen">
	<summary>
 Access Expense List Detail Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessExpenseReportScreen">
	<summary>
 Access Expense Report Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessInventoryListDetailScreen">
	<summary>
 Access Inventory List Detail Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessInvoiceDetailsScreen">
	<summary>
 Access Invoice Details Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessInvoiceListDetailsScreen">
	<summary>
 Access Invoice List Details Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessInvoiceHeadersListDetailsScreen">
	<summary>
 Access Invoice Headers List Details Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessInvoiceReportScreen">
	<summary>
 Access Invoice Report Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessSalesOrderHeaderListScreen">
	<summary>
 Access Sales Order Header List Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessSuppliesListDetailScreen">
	<summary>
 Access Supplies List Detail Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessTaxesListDetailScreen">
	<summary>
 Access Taxes List Detail Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessInventoryReportScreen">
	<summary>
 Access Inventory Report Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessProductListDetailScreen">
	<summary>
 Access Product List Detail Screen
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteSuppliers">
	<summary>
 Add Edit Delete Suppliers
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteInvoiceHeader">
	<summary>
 Add Edit Delete Invoice Headers
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteInvoiceDetails">
	<summary>
 Add Edit Delete Invoice Details
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteEmployee">
	<summary>
 Add Edit Delete Employee
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteInvoicePayments">
	<summary>
 Add Edit Delete Invoice Payments
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AccessInvoicePayments">
	<summary>
 Access Invoice Payments
 </summary>
</member><member name="F:LightSwitchApplication.Permissions.AddEditDeleteStoreDetails">
	<summary>
 Manage Store Info like Name, Address etc
 </summary>
</member><member name="P:LightSwitchApplication.Permissions.AllPermissions">
	<summary>
 Gets all permissions defined for the application.  This includes system and user-defined permissions.
 </summary>
</member><member name="T:LightSwitchApplication.Permissions">
	<summary>
 Defines the names of the application permissions.
 </summary>
</member><member name="M:LightSwitchApplication.Tax.#ctor">
	<summary>
 Initializes a new instance of the Tax entity.
 </summary>
</member><member name="P:LightSwitchApplication.Tax.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.Tax.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.Tax.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Tax.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Tax.TaxName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Tax.Amount">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Tax.Products">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.Tax">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.ExpenseHeader.#ctor">
	<summary>
 Initializes a new instance of the ExpenseHeader entity.
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseHeader.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseHeader.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseHeader.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseHeader.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseHeader.ExpeditureDate">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseHeader.ExpenseTotal">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseHeader.ExpenseDetails">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.ExpenseHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.DataWorkspace.#ctor">
	<summary>
 Initializes a new instance of a DataWorkspace.  Changes can be made to data sources in the new instance independent of changes made to data sources in the default DataWorkspace.
 </summary>
</member><member name="P:LightSwitchApplication.DataWorkspace.ApplicationData">
	<summary>
 Gets the ApplicationData datasource.  This provides members to query and update data in the data source.
 </summary>
</member><member name="M:LightSwitchApplication.ApplicationData.#ctor">
	<summary>
 This constructor is used for the internal LightSwitch framework. Use DataWorkspace instead.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.Customers">
	<summary>
 Gets the Customers entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.Suppliers">
	<summary>
 Gets the Suppliers entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.Products">
	<summary>
 Gets the Products entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.InvoiceHeaders">
	<summary>
 Gets the InvoiceHeaders entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.Employees">
	<summary>
 Gets the Employees entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.SalesOrderDetails">
	<summary>
 Gets the SalesOrderDetails entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.SalesOrderHeaders">
	<summary>
 Gets the SalesOrderHeaders entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.Taxes">
	<summary>
 Gets the Taxes entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.ExpenseHeaders">
	<summary>
 Gets the ExpenseHeaders entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.InvoiceDetails">
	<summary>
 Gets the InvoiceDetails entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.ExpenseDetails">
	<summary>
 Gets the ExpenseDetails entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.InventoryHeaders">
	<summary>
 Gets the InventoryHeaders entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.InventoryDetails">
	<summary>
 Gets the InventoryDetails entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.DailyAccounts">
	<summary>
 Gets the DailyAccounts entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.InvoicePayments">
	<summary>
 Gets the InvoicePayments entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.StoreDetails">
	<summary>
 Gets the StoreDetails entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="P:LightSwitchApplication.ApplicationData.OrderPayments">
	<summary>
 Gets the OrderPayments entity set.  The entity set provides members to access entities of a specific type.
 </summary>
</member><member name="M:LightSwitchApplication.ApplicationData.Customers_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Customers_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Suppliers_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Suppliers_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Products_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Products_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InvoiceHeaders_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InvoiceHeaders_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Employees_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Employees_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.SalesOrderDetails_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.SalesOrderDetails_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.SalesOrderHeaders_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.SalesOrderHeaders_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Taxes_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.Taxes_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.ExpenseHeaders_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.ExpenseHeaders_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InvoiceDetails_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InvoiceDetails_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.ExpenseDetails_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.ExpenseDetails_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InventoryHeaders_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InventoryHeaders_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InventoryDetails_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InventoryDetails_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.DailyAccounts_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.DailyAccounts_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InvoicePayments_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InvoicePayments_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.StoreDetails_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.StoreDetails_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.OrderPayments_Single(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s).
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.OrderPayments_SingleOrDefault(System.Nullable{System.Int32})">
	<summary>
 Returns the entity whose identity is specified by the parameter(s) or null if no such entity exists.
 </summary>
	<param name="Id">
 The value of the 'Id' key property of the entity to retrieve.
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.BulkPay(System.String)">
	<summary>
 No Modeled Description Available
 </summary>
	<param name="FilterTerm">
 No Modeled Description Available
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.SaleOrderBulkPay(System.String)">
	<summary>
 No Modeled Description Available
 </summary>
	<param name="FilterTerm">
 No Modeled Description Available
 </param>
</member><member name="M:LightSwitchApplication.ApplicationData.InventoryAudit(System.String)">
	<summary>
 No Modeled Description Available
 </summary>
	<param name="FilterTerm">
 No Modeled Description Available
 </param>
</member><member name="T:LightSwitchApplication.ApplicationData">
	<summary>
 Provides members to query and update data in the ApplicationData datasource.
 </summary>
</member><member name="M:LightSwitchApplication.InvoiceDetail.#ctor">
	<summary>
 Initializes a new instance of the InvoiceDetail entity.
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.Quantity">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.PackQty">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.Price">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.SubTotal">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.Discount">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.Total">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.InvoiceHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InvoiceDetail.Product">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.InvoiceDetail">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.ExpenseDetail.#ctor">
	<summary>
 Initializes a new instance of the ExpenseDetail entity.
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseDetail.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseDetail.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseDetail.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseDetail.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseDetail.ExpenseName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseDetail.Amount">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.ExpenseDetail.ExpenseHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.ExpenseDetail">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.Customer.#ctor">
	<summary>
 Initializes a new instance of the Customer entity.
 </summary>
</member><member name="P:LightSwitchApplication.Customer.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.Customer.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.Customer.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Customer.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Customer.CustomerName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Customer.Email">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Customer.Phone">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Customer.ContactPerson">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Customer.SalesOrderHeaders">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.Customer">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.InventoryHeader.#ctor">
	<summary>
 Initializes a new instance of the InventoryHeader entity.
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.ReOrderLevel">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.InventoryTotal">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.ProductName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.Product">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryHeader.InventoryDetails">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.InventoryHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.Supplier.#ctor">
	<summary>
 Initializes a new instance of the Supplier entity.
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.SupplierName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.Email">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.Phone">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.ContactPerson">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.InvoiceHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Supplier.InventoryDetails">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.Supplier">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.InventoryDetail.#ctor">
	<summary>
 Initializes a new instance of the InventoryDetail entity.
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.UnitPrice">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.Quantity">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.InventoryHeader">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.InventoryDetail.Supplier">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.InventoryDetail">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.Product.#ctor">
	<summary>
 Initializes a new instance of the Product entity.
 </summary>
</member><member name="P:LightSwitchApplication.Product.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.Product.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.Product.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Product.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Product.ProductName">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Product.Price">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Product.Tax">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Product.InventoryHeaders">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Product.InvoiceDetails">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.Product.SalesOrderDetails">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.Product">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="M:LightSwitchApplication.DailyAccount.#ctor">
	<summary>
 Initializes a new instance of the DailyAccount entity.
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.Application">
	<summary>
 Gets the Application object for this application.  The Application object provides access to active screens, methods to open screens and access to the current user.
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.DataWorkspace">
	<summary>
 Gets the containing data workspace.  The data workspace provides access to all data sources in the application.
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.Id">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.RowVersion">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.AccountDate">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.BalanceForward">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.DailySales">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.DailyExpediture">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.CashAtHand">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.ChequeBanked">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.CashBanked">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="P:LightSwitchApplication.DailyAccount.DailyBalance">
	<summary>
 No Modeled Description Available
 </summary>
</member><member name="T:LightSwitchApplication.DailyAccount">
	<summary>
 No Modeled Description Available
 </summary>
</member>
</members>
</doc>